html {
    line-height: 1.4;
    font-size: 16px;
    color: #171717;
    font-family: 'Roboto', sans-serif;

}

.scroll-mtop {
    margin-top: 10px;
}

.btn-m {
    margin-top: 20px;
}

/* Press-header */
.press-header .brand-logo {
    width: 100%
}

.header-news-card .news-img-section img {
    width: 150px;
}

.press-header .title {
    font-size: 30px;
    font-weight: 700;
    margin-top: 20px;
}

.press-header .description {
    font-size: 24px;
    margin-bottom: 30px;
}

.press-header .date,
.press-room-card .date,
.press-video-card .date {
    color: #767676;
    font-size: 15px;
}

.header-news-modal {
    border-left: 1.5px solid #8136888c;
}

.header-news-modal .header-news-card {
    padding: 10px 0px 15px 0px;
}

a:not(:last-child) .header-news-card {
    border-bottom: 1px solid #8136888c;
}

.header-news-modal .news-content-section {
    padding-right: 8px;
}

.header-news-modal a,
.press-header a {
    color: #171717;
}

.press-room-modal a:hover, 
.press-header a:hover {
    text-decoration: none;
}

.header-news-modal a:hover,
.press-top-awards-details a:hover{
    text-decoration: underline;
    color: #171717;
}

.header-news-modal .news-description {
    margin-bottom: 15px;
    font-size: 14px;
}

.header-news-modal .news-img-section {
    margin-top: 20px;
}

.press-header .border-for-modal {
    border-left: 1px solid #8136888c;
}

.news-content-section .news-title {
    font-size: 17px;
    font-weight: 600;
}

hr.hr-edit,
hr.hr-video {
    border-top: 1.5px solid #8136888c;
}

.clear {
    clear: both;
}

/* Press-room */
.press-video-details,
.press-top-awards-details,
.press-room-details {
    margin-top: 50px;
}

.press-top-awards-details a {
    color: #171717;
}

.press-room-modal {
    margin-top: 35px;
}

.press-room-details .title,
.press-video-details .title,
.press-top-awards-details .title {
    font-weight: 700;
    margin-bottom: 20px;
    display: inline-block;
    font-size: 34px;
}

.press-room-details .start-section {
    display: inline-block;
}

.press-room-details .btn-style,
.press-video-details .btn-style,
.press-top-awards-details .btn-style,
.press-header .btn-style {
    border: none;
    float: right;
    background-color: #813688;
    font-size: 18px;
    font-weight: 500;
    color: white;
    padding: 4px 10px;
    border-radius: 6px;
}

.press-room-details .btn-style:focus,
.press-video-details .btn-style:focus,
.press-top-awards-details .btn-style:focus,
.press-header .btn-style:focus {
    outline-color: inherit;
    text-decoration: none;
}

.press-room-card .card-desc {
    font-weight: 700;
    font-size: 18px;
    height: 70px;
    margin-bottom: 15px;
}

.press-hr-edit {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 60px;
    border-top: 1.5px solid #8136888c;
}

.read-more-text{
    float: right;
    font-weight: 600;
    color: #2986FF;
    font-size: 14px;
    margin-top: 3px;
}

.read-more-text:hover, .read-more-text:focus{
    color: #0006F7;
    text-decoration: none;
}

/* Press-video-section */
.press-video-details img {
    width: 100%;
}

.press-video-card {
    position: relative;
}

.press-video-card .video-card-block {
    box-shadow: 0px 3px 20px #00000029;
    padding: 10px;
}

.press-video-card .video-play-icon {
    width: 12%;
    position: absolute;
    top: 39%;
    left: 35px;
    right: 0px;
    bottom: 0;
}

.press-video-card .card-desc {
    margin: 10px 10px 30px 0px;
    font-weight: 700;
    font-size: 17px;
    height: 75px;
}

.press-video-card .border-for-video-section {
    border-right: 1.5px solid #8136888c;
}

.press-m-top {
    margin-top: 35px;
}

.video-card-block .youtube-view-counter{
    display:flex;
    margin-top:2px;
}

/* Top-Awards */
.press-top-award-card {
    border-radius: 25px;
    height: 250px;
    box-shadow: 0px 3px 20px #00000029;
    text-align: center;
    padding: 30px 20px;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
}

.press-top-award-card {
    margin-top: 30px;
}

.press-top-award-card .award-title {
    margin-top: 30px;
    font-weight: 600;
    font-size: 20px;
}

.press-top-award-card .award-desc {
    margin: 0px;

}

/* Media & Queries Section */
.media-queries-details {
    margin: 60px 10px;
}

.media-queries-details .media-queries-card {
    background-color: #E8E8E8;
    border-radius: 10px;
    padding-bottom: 35px;
    box-shadow: 0px 3px 4px #00000029;
}

.media-queries-card .title {
    text-align: center;
    font-size: 38px;
    padding: 30px 0px 40px 0px;
}

.media-queries-card .content-alignment {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    justify-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
}

.media-queries-card .border-break {
    text-align: center;
    border-right: 1.5px solid #8136888c;
}

.media-queries-details h3 {
    font-size: 28px;
    font-weight: 700;
}

.media-queries-details .download-data {
    border: none;
    background-color: #813688;
    color: white;
    border-radius: 6px;
    font-size: 20px;
    padding: 8px 32px;
}

.media-queries-details .icon-style {
    margin-left: 20px;
    font-size: 26px;
}

.media-queries-details .ph-style {
    color: #171717;
}

.media-queries-details .ph-style:hover {
    text-decoration: #171717;
}

.m-top {
    margin-top: 20px
}

.media-queries-details .queries-title {
    font-size: 45px;
    font-weight: 700;
}

.media-queries-details .queries-section {
    margin: 80px;
}

.queries-section a:hover{
    text-decoration: none;
}

.press-room-card {
    padding: 20px;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 6px;
}

@media(min-width: 992px) {
    .header-news-modal .header-news-card {
        display: flex;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
    }
}

@media(max-width: 767.98px) {
    .btn-m {
        margin-top: 25px;
    }

    /* Press-header */
    .header-news-modal .news-img-section {
        margin-top: 15px;
    }

    .press-header .description {
        font-size: 18px;
    }

    .header-news-modal {
        border: none;
    }

    .press-header .title {
        font-size: 22px;
    }

    .press-header .border-for-modal {
        border: none;
    }

    .header-news-card {
        padding: 0px;
    }

    /* Press-room section*/
    .press-room-card {
        margin-bottom: 30px;
        padding-bottom: 20px;
    }

    .press-room-card .card-desc {
        height: auto;
        font-size: 16px;
    }

    .press-hr-edit {
        margin-top: 20px;
        margin-bottom: 35px;
        margin-right: 0px;
    }

    .press-room-modal {
        margin-top: 0px;
    }

    .press-room-details .title {
        margin: 0px 0px 40px 0px;
        font-size: 28px;
    }

    .read-more-text{
        font-size: 13px;
    }

    .press-room-details .btn-style,
    .press-video-details .btn-style,
    .press-top-awards-details .btn-style,
    .press-header .btn-style {
        font-size: 16px;
    }

    .press-room-details .title,
    .press-video-details .title,
    .press-top-awards-details .title {
        text-align: center;
        display: block;
    }

    /* Press-Video section */
    .press-video-card .border-for-video-section {
        border: none;
    }

    .press-video-card .card-desc {
        height: auto;
        margin: 10px 10px 30px 0px;
        font-size: 18px;
    }

    .press-video-card .mobile-res {
        margin-top: 30px;
    }

    .press-video-details img {
        margin-top: 14px;
    }

    .press-top-award-card {
        padding: 20px;
        text-align: center;
        height: auto;
    }

    .press-m-top {
        margin-top: 0px;
    }

    /* Top Awards Section */
    .press-top-awards-details .title {
        margin-bottom: 0px;
    }

    /* Media & queries */
    .media-queries-details {
        margin: 35px 0px;
    }

    .media-queries-card .title {
        font-size: 28px;
        padding: 30px 0px;
    }

    .media-queries-details h3 {
        font-size: 18px;
    }

    .media-queries-details button {
        font-size: 16px;
        padding: 6px 22px;
    }

    .media-queries-details .queries-section {
        margin: 40px;
        text-align: center;
    }

    .media-queries-details .queries-title {
        font-size: 34px;
    }

    .media-queries-details .icon-style {
        font-size: 20px;
    }

    .media-queries-details button {
        margin-top: 6px;
    }

    .media-queries-details .download-data {
        font-size: 17px;
        padding: 6px 16px;
    }
}

@media(min-width: 768px) and (max-width: 991.98px) {

    /* Press-Header */
    .header-news-modal {
        border-left: none;
        margin-top: 35px;
    }

    .header-news-modal .header-news-card {
        padding: 15px;
    }

    a:not(:last-child) .header-news-card {
        border: none;
    }

    /* press-room */

    .press-room-card .card-desc {
        height: 90px;
        font-size: 18px;
    }

    .press-hr-edit {
        margin-top: 20px;
        margin-bottom: 0px;
        margin-right: 20px;
    }

    /* Top Videos section */
    .press-video-card .border-for-video-section {
        border: none;
    }

    .press-video-card .card-desc {
        margin: 10px 10px 0px 0px;
        font-size: 18px;
        height: 90px;
    }

    .press-video-details img:nth-child(3) {
        margin-top: 20px;
    }

    /* Top Awards Section */
    .press-top-award-card {
        margin-top: 30px;
    }

    .press-m-top {
        margin-top: 0px;
    }

    /* Media & Queries section */
    .media-queries-card .title {
        font-size: 30px;
        padding: 30px 0px 30px 0px;
    }

    .media-queries-details h3 {
        font-size: 20px;
    }

    .media-queries-details button {
        padding: 6px 22px;
        margin-top: 10px;
    }

    .media-queries-details .queries-title {
        font-size: 34px;
    }

    .media-queries-details .icon-style {
        font-size: 22px;
        margin-left: 15px;
    }

    .media-queries-details .queries-section {
        margin: 80px 40px;
    }

    .media-queries-details .download-data {
        font-size: 18px;
        padding: 6px 20px;
    }
}

@media(max-width: 374.98px) {

    /* Press-room */
    .press-room-card .card-desc {
        font-size: 16px;
    }

    .press-video-card .video-play-icon {
        top: 32%;
    }

    /* Media & queries Section */
    .media-queries-card .title {
        font-size: 26px;
        padding: 20px 0px;
    }

    .media-queries-details h3 {
        font-size: 16px;
    }

    .media-queries-details button {
        font-size: 14px;
        padding: 6px 20px;
    }

    .media-queries-details .queries-section {
        margin: 30px;
    }
}

@media(min-width: 768px) and (max-width: 1199.98px) {

    /* press header */
    .news-content-section .news-title {
        font-size: 18px;
        margin-top: 20px;
    }

    .header-news-modal .news-description {
        font-size: 15px;
        height: 90px;
    }
}

@media(min-width: 992px) {
    .header-news-modal::-webkit-scrollbar {
        width: 5px;
    }

    .header-news-modal::-webkit-scrollbar-thumb {
        background: white;
        border-radius: 10px;
    }

    .header-news-modal {
        height: 750px;
        overflow-y: scroll;
    }
}
@media(min-width: 992px) and (max-width: 1119.98px){
    .header-news-modal {
        height: 650px;
        overflow-y: scroll;
    }
}

@media(min-width: 1200px){
    .header-news-modal {
        height: 760px;
        overflow-y: scroll;
    }
}

@media(max-width: 991.98px) {
    .header-news-card .news-img-section img {
        width: 100%;
    }

    .press-room-details,
    .press-video-details,
    .press-top-awards-details {
        margin-top: 40px;
    }
}

@media(min-width: 992px) and (max-width: 1119.98px) {
    .press-room-card .card-desc {
        height: 90px;
    }

    .press-top-award-card {
        height: 350px;
    }

    .press-top-award-card {
        height: 325px;
    }

    .press-video-card .card-desc {
        font-size: 16px;
    }
}

.fixed-up-arrow {
    position: fixed;
    right: 15px;
    bottom: 90px;
    z-index: 1020;
    display: block;
    width: 50px;
    height: 50px;
    cursor: pointer;
}